
window['beGlobals'].config = {
	
    code: 'opnordest',
	app: 'app',

    plugins: {
        quill: false
    },

	login: {
        // Gestione INSICURA lato client

        // auth: valore di default per la visibilità delle sezioni
        //    public:  default a public, sovrascritto via alias 
        //    private:  default a private, sovrascritto via alias 
        auth: 'private',

        // mode: modalità di gestione del login
        //     none: ignora la fase di login, tutte le schermate sono pubbliche
        //     always: login quando necessario, ignora token
        //     auto: login se scaduto expire, ignora token
        //     token: login quando necessario, usa token
        mode: 'token',   
        
        // code: eventuale codice specifico per gestione login esterno
        code: '',

        // durata del login automatico espressa in ore 
	    expire: 24,

        // domain: valore di default per DOMAIN... per ora non utilizzato
        domain: "OPNORDEST", 

        // class: valore di default per CLASS... per ora non utilizzato
        class: "SOCIO"

	},

	appServer: {
		baseUrl: 'https://soci.opnordest.it'
		// baseUrl: 'http://127.0.0.1:8082' 
	},
	
	debug: {
		flag: false,
		visible: false
	},

    pwa: {
    },

	defaultsOptions: {
	}

}
